export default SelectedDate;
declare function SelectedDate({ dateRangeSelected, startDate, endDate, singleDate, showCalendar, }: {
    dateRangeSelected: any;
    startDate: any;
    endDate: any;
    singleDate: any;
    showCalendar: any;
}): React.JSX.Element;
declare namespace SelectedDate {
    namespace propTypes {
        let dateRangeSelected: any;
        let startDate: any;
        let endDate: any;
        let singleDate: any;
    }
}
import React from 'react';
